inn2.3.1 expireover: could not expire

Katsuhiro Kondou kondou at nec.co.jp
Wed Jan 3 14:00:21 UTC 2001


In article <200101030907.KAA05417 at erik.net.uni-c.dk>,
	Erik Mouritzen <unilerik at erik.net.uni-c.dk> wrote;

} I tried a short cut this morning..... 
}   by doing "ctlinnd rmgroup" to the 184 newsgroups ("could not expire")
}   -then "ctlinnd newgroup" and "expireover".
} 
} And now there's no "could not expire" messages.
} I hope my problem is fixed now!

That sounds like $pathoverview/group.index which includes
overview info like hi/lo mark, # of overview data and so
on was corrupted.  Did you also delete that file when you
recreate overview data?  Your problem may not be solved,
if not.
-- 
Katsuhiro Kondou



More information about the inn-workers mailing list